Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2420 - edit lilo defaults fails to add quotes
Summary: edit lilo defaults fails to add quotes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-29 18:48 UTC by Marty Shannon
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-15 20:55:49 UTC


Attachments (Terms of Use)

Description Marty Shannon 1999-04-29 18:48:29 UTC
Not a big deal, but it would be nice if, when changing
(adding) additional parameters to lilo.conf, linuxconf would
both preserve indentation, and add quotes around the
additional parameters (i.e., "mem=80m" for my laptop).

Comment 1 Joe Acosta 1999-07-05 22:34:59 UTC
this happened on my machine too, it is a bug in linuxconf. It happens
with all version of linux conf. in my case it was the append line:

the append line should look like append = "xtpic=3" but was showing up
as append = xtpic=3 this cause errors when running lilo it would fail,
thank goodness I always have a boot disk.
the xtpic=3 is a SMP kernel patch that I have just voluntered to be an
alpha tester for. It may provide a workaround for a suspected APIC
bug.

Comment 2 Joe Acosta 1999-07-05 22:35:59 UTC
by versio I ment linuxconf, gnomeconf, linuxweb based, etc tyhat are
included in RH 6.0

Comment 3 Michael K. Johnson 1999-08-28 19:43:59 UTC
Added Jacques to the Cc line so that he can fix this.

Comment 4 Dale Lovelace 1999-12-03 19:54:59 UTC
This is fixed in linuxconf-1.16r10 which will be released as an errata when
testing is completed. I suggest upgrading when it is available.

Comment 5 Michael K. Johnson 1999-12-15 20:55:59 UTC
1.16r10-2 released.


Note You need to log in before you can comment on or make changes to this bug.